- dataset:
    id: mteb/SciFact-PL
    task_id: SciFact-PL_default_test
    revision: d9707265734052a21d5892b6300ca11028fa067b
  value: 56.361
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
- dataset:
    id: mteb/SciFact-PL
    task_id: SciFact-PL
    revision: d9707265734052a21d5892b6300ca11028fa067b
  value: 56.361
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
